Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Nov 2019 07:04:48 -0500

Chat transcript

	

	Adam Tue, 11/19/19 06:59:25 pm Asia/Phnom_Penh
	
		Hello, would you like to talk about our services?

	Vo Thien Toan 06:59:25 pm
	
		Hi

	Adam 06:59:39 pm
	
		Hey There!

	Vo Thien Toan 07:00:07 pm
	
		I can not make order for new dedicated server
	
		it show error
	
		An error occurred, please try again or try an alternate form of payment.

	Adam 07:00:48 pm
	
		I apologise for any inconvenience caused. May I quickly grab your name, email ID and phone number?

	Vo Thien Toan 07:00:55 pm
	
		Toan
	
		email [email-masked]
	
		phone : +84909683952

	Adam 07:01:25 pm
	
		Thanks for sharing the details!
	
		I am forwarding your concern to my sales team. They will get in touch with you shortly.

	Vo Thien Toan 07:02:14 pm
	
		ok

	Adam 07:02:56 pm
	
		I appreciate your time being here! Please note that the team will contact you anytime within next 24 hours!
	
		Is there anything else I can help you with today?

	Vo Thien Toan 07:03:34 pm
	
		ok thanks

	Adam 07:03:46 pm
	
		My Pleasure!
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:04:02 pm
	
		Adam archived the chat

	4m 37s

Chat has been opened from website: https://www.colocationamerica.com/checkout

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com